
<div class="container">
    <div style="text-align:center">
    </div>
    <br>
  
    <div class="row">
      <div class="col-md-6 col-sm-12 col-xs-12">
      </div>
    </div>
    <br>
  
    <div class="row">
    <!---  <button type="button" (click)="toggleMap()" class="btn btn-primary">Toggle Map</button>
      <button type="button" (click)="moveMarker()" class="btn btn-warning"> Move Forward</button>
      <button (click)="getdata2()" class="btn btn-warning">Get Data</button>  --->
      <button (click)="setCenter()" class="btn btn-primary">Set Center</button> 
      <button (click)="takeoff()" class="btn btn-warning">Take Off</button> 
      <button (click)="executeWayPoint()" class="btn btn-primary">Start Mission</button> 
      <button (click)="pauseMission()" class="btn btn-warning">Pause Mission</button> 
      <button (click)="getWayPoint()" class="btn btn-primary">Get Waypoints</button> 
      <button (click)="setWayPoint()" class="btn btn-warning">Set Waypoints</button> 
      <button (click)="showLine()" class="btn btn-primary">Add Polyfils</button>  
      
    </div>
    <br>
    <div class="row" >
      <div class="col-md-12">
        <div class="text-center">
          <h3>
            <div #gmap style="width:100%;height:800px" ></div>
          </h3>
        </div>
      </div>
    </div>
  
  
  </div>